KtoA 4.1.2.0 introduces Arnold core 7.1.2.0 

System Requirements 

Katana 5.0v3 compatibility

Katana 5.0v3 introduced a change where the Arnold USD plugins support in Katana may cause an error.  When this happens, Windows a dialog will pop up at Katana startup and during rendering where it will state it cannot find a DLL entry point, while on Linux this will result in aborted startup of Katana with missing symbol. This is a known issue, and will be fixed in a subsequent version of KtoA; in the meantime, the workaround is to downgrade to Katana 5.0v2 temporarily.

Installation

Enhancements

USD Enhancements

API Additions

Incompatible Changes

Bugfixes